Guia do Picture Motion Browser

Acerca do “Guia do Picture Motion Browser”

O Picture Motion Browser é um software que lhe permite visualizar e alterar vídeos e fotografias importados para um computador. Este “Guia do Picture Motion Browser” descreve operações básicas do software.

Como utilizar o “Guia do Picture Motion Browser”

Selecione o modelo de câmera que usa a partir do menu no painel da esquerda e veja a explicação da operação que deseja desempenhar.

Nota

  • Os tópicos exibidos no menu variam dependendo do modelo da câmera que está usando.

Imprimir o “Guia do Picture Motion Browser”

Pode imprimir uma seção do “Guia do Picture Motion Browser” ao clicar em [image].

  • Este “Guia do Picture Motion Browser” é um manual introdutório para ajudá-lo a usar o Picture Motion Browser mais facilmente. Para conselhos mais específicos, informação atualizada ou Perguntas Mais Frequentes, consulte web site de apoio exibido neste guia. Para acessar o web site de apoio, é necessário que o computador esteja conectado à Internet.
  • O conteúdo do “Guia do Picture Motion Browser” pode variar dependendo da versão de software que usa, ou das definições do software.
  • Se já estiver usando Picture Motion Browser, novas funções são adicionadas e o software é atualizado quando instalar a nova versão do software. Para ver a ajuda do Picture Motion Browser Ver. 2.0.XX ou anterior, selecione [Iniciar] - [Todos os programas] - [Sony Picture Utility] - [Ajuda] - [Picture Motion Browser].
  • O conteúdo do “Guia do Picture Motion Browser” está sujeito a alterações sem aviso prévio.


Alterar vídeos e fotografias com o Picture Motion Browser

Pode acessar a vídeos e fotografias importadas para um computador e distribuídas por pastas registradas ou distribuídas pela data e hora em que foram tiradas usando o Picture Motion Browser.

    • Registrar vídeos e fotografias
    • Ver vídeos e fotografias
    • Outras funções


Registrar vídeos e fotografias

É possível definir pastas como as pastas Visitadas para visualizar vídeos e fotografias que estão guardadas no computador. Siga o procedimento abaixo para registrar pastas.

Para mais informações, consulte o web site da assistência técnica.
  1. Clique duas vezes em [image] (Picture Motion Browser) no desktop.
    O [Picture Motion Browser] é iniciado.

  2. Clique em [image].
    A tela de registro das pastas Visitadas é apresentado.

    A mesma tela pode ser apresentada ao selecionar [Registrar Pastas Exibidas] no menu [Arquivo].
  3. A partir da árvore de pastas, selecione a pasta que contém os vídeos e fotografias, e pressione [Registrar].
  4. Clique em [Sim].
    O computador inicia o registro no banco de dados das informações de vídeos e fotografias da pasta selecionada.


Ver vídeos e fotografias

Pode acessar os vídeos e fotografias importadas para um computador, distribuídas por pastas registradas (Visualizar Pastas) ou distribuídas pela data e hora de criação (Visualizar Calendário).

Para mais informações, consulte o web site da assistência técnica.

Nota

  • O registro de vídeos e fotografias é necessário se desejar ver os vídeos e fotografias que guardou num computador com Picture Motion Browser. Para mais informações sobre como registrar vídeos e fotografias, consulte Registrar vídeos e fotografias.
  1. Clique duas vezes em [image] (Picture Motion Browser) no desktop.
    O [Picture Motion Browser] é iniciado.

  2. Clique em [Pastas] ou [Calendário] no separador de seleção Pastas/Calendário.

    Quando clica em [Pastas], é apresentada uma lista de pastas registradas.
    Quando clica em [Calendário], os anos e meses que têm vídeos e fotografias são apresentados numa lista organizada em forma de árvore.
  3. Clique na pasta ou no ano e mês dos vídeos ou fotografias que pretende ver.
    Quando clica na pasta, são apresentadas as miniaturas dos vídeos ou das fotografias guardadas na pasta selecionada. Quando clica no ano e no mês, é apresentado um calendário. Na caixa da data do calendário, são apresentadas miniaturas dos vídeos e fotografias obtidas nessa data.

    Quando clica na pasta

    Quando clica no ícone do mês

    Para ampliar um vídeo ou fotografia

    Clique duas vezes na miniatura.
    A janela de visualização de imagens é iniciada e o vídeo ou a fotografia selecionada é ampliada.
    Quando seleciona um vídeo, a barra e os botões de controle da reprodução são apresentados e a operação de reprodução é iniciada.

    Quando seleciona uma fotografia

    Quando seleciona um vídeo


Outras funções

Pode usar as seguintes funções convenientes com o Picture Motion Browser que não estão descritas neste “Guia do Picture Motion Browser”.

Para mais informações, consulte o web site da assistência técnica.

Editar fotografias

  • Correção automática
  • Corrigir o brilho e o contraste
  • Corrigir a saturação
  • Ajustar a nitidez
  • Efetuar ajustes com a curva de tons
  • Redução de olhos vermelhos
  • Recortar
  • Inserir a data

Alterar fotografias

  • Imprimir fotografias
  • Enviar fotografias por correio eletrónico
  • Redimensionar e guardar fotografias
  • Mudar o carimbo de data e hora
  • Exportar fotografias para gravar mídia
  • Abrir com um programa externo

Outros

  • Definições adicionais
  • Registro de programas externos


Acerca da janela principal

Quando o programa inicia, a janela principal surge.
Os botões seguintes que são usados para alterar imagens são apresentados na janela principal.
Se alguma das imagens são vídeos ou outros arquivos, são apresentados ícones apresentando o tipo de miniatura.

Para mais informações, consulte o web site da assistência técnica.

Nota

  • A apresentação de alguns itens depende do modelo da câmara que usa.

1 Botão de operação As operações a seguir podem ser realizadas nos vídeos e fotografias que são exibidos.
 | Voltar à janela anterior.
 | Voltar à janela apresentada previamente ao pressionar do botão voltar.
 | Importar arquivos multimedia.
 | Registrar pastas Visitadas.
 | Imprimir as fotografias selecionadas.
 | Criar discos.
 | Adicionar e enviar as fotografias selecionadas por correio eletrónico.
/ | Rodar as fotografias selecionadas.
 | Mover para a lixeira vídeo(s) e/ou fotografias que forem selecionados para a exclusão.
 | Ampliar ou editar os vídeos selecionados e fotografias.
 | Exibir o vídeo ou fotografia selecionada e reproduzir as fotografias como uma mostra de slides.
 | É possível utilizar um programa externo para visualizar vídeos e fotografias selecionados.
2 Ícones das miniaturas
Vídeo
Vídeo no Formato AVCHD 1080i
Vídeo no Formato HDV 1080i
Apresenta um vídeo editado.
Fotografia com Voz
Dados RAW
Fotografia com etiqueta GPS
Indicado na impossibilidade de encontrar uma fotografia ou vídeo. Se não necessitar de apresentar este ícone, pode apagá-lo ao selecionar o menu [Exibir] - [Atualizar], ou o menu [Ferramentas] - [Atualizar Banco de Dados].
Indicado na impossibilidade de apresentar uma fotografia ou vídeo.


Iniciar/Sair/Inicializar o programa

Os tópicos seguintes descrevem como iniciar, sair, inicializar e desinstalar o Picture Motion Browser. Os tópicos descrevem também a operação do Ferramenta de Verificação de Mídia.

    • Iniciar e Sair do Programa
    • Acerca do Ferramenta de Verificação de Mídia
    • Acerca da Ferramenta de Inicialização de Configurações
    • Desinstalar


Iniciar e Sair do Programa

Iniciar o Programa

Pode usar um dos seguintes procedimentos para iniciar o programa.

  • Faça duplo clique em [image] (Picture Motion Browser) no ambiente de trabalho.
  • Selecione [Iniciar] - [Todos os programas] - [Sony Picture Utility] - [Picture Motion Browser].

Sair do Programa

Pode usar um dos seguintes procedimentos para sair do programa.

  • Abra o menu [Arquivo] e clique em [Sair].
  • Clique no botão fechar [X] no canto superior direito da janela.


Acerca da Ferramenta de Verificação de Mídia

A Ferramenta de Verificação de Mídia é software que detecta automaticamente multimedia externa e apresenta a janela para importar arquivos multimedia quando um “Memory Stick” ou uma Câmera Digital Sony que guarda arquivos multimedia, está ligada ao computador.

Para mais informações, consulte o web site da assistência técnica.

Usando Ferramenta de Verificação de Mídia

A Ferramenta de Verificação de Mídia é registrada no menu iniciar quando instala este software.
Se não puder ver a Ferramenta de Verificação de Mídia na área de notificação da barra de tarefas, inicie-a selecionando [Iniciar Verificação de Mídia] a partir do menu [Ferramentas] na janela principal.


Iniciação das Definições

Acerca da Ferramenta de Inicialização de Configurações

A Picture Motion Browser Ferramenta de Inicialização de Configurações é uma ferramenta que apaga vários valores de definições que são automaticamente guardados quando usa este programa e regressa às predefinições imediatamente após a instalação.

Para mais informações, consulte o web site da assistência técnica.
  1. Selecione [Iniciar] - [Todos os programas] - [Sony Picture Utility] - [Ferramentas] - [Ferramenta de Inicialização de Configurações].
    A Picture Motion Browser Ferramenta de Inicialização de Configurações é iniciada.

  2. Selecione as definições que deseja iniciar e clique [Iniciar] - [Sim] - [OK].


Desinstalar

Pode desinstalar o Picture Motion Browser ao usar o seguinte procedimento.

Para mais informações, consulte o web site da assistência técnica.
  1. Selecione [Iniciar] - [Painel de controlo] e faça duplo clique em [Adicionar ou remover programas].
  2. Selecione [Sony Picture Utility] e clique em [Remover].


Acerca das marcas registradas e dos direitos autorais

Sobre as marcas registradas

  • “Handycam” e [image] são marcas comerciais registradas da Sony Corporation.
  • “Cyber-shot” e [image] são marcas registradas da Sony Corporation.
  • é uma marca registada da Sony Corporation.
  • “AVCHD” é uma marca registada da Matsushita Electric Industrial Co., Ltd e da Sony Corporation.
  • “Memory Stick”, “ [image] ”, “Memory Stick Duo”, “ [image] ”, “Memory Stick PRO Duo”, “ [image] ”, “Memory Stick PRO-HG Duo”, “ [image] ”, “Memory Stick Micro”, “MagicGate”, “ [image] ”, “MagicGate Memory Stick” e “MagicGate Memory Stick Duo” são também marcas registradas ou marcas comerciais da Sony Corporation.
  • i.LINK e [image] são marcas registradas da Sony Corporation.
  • Fabricado sob licença da Dolby Laboratories. “Dolby” e o símbolo DD são marcas registradas da Dolby Laboratories.
    Trabalhos confidenciais não publicados. direitos autorais 1992-1997 Dolby Laboratories. Todos os direitos reservados.
  • Microsoft, Windows, Windows Vista e DirectX são marcas comerciais registradas ou marcas registradas da Microsoft Corporation nos Estados Unidos e/ou noutros países.
  • Intel, Intel Core e Pentium são marcas comerciais registradas ou marcas registradas da Intel Corporation e suas subsidiárias nos Estados Unidos e/ou outros países.
  • Google é uma marca registrada da Google Inc.

Todos os outros nomes de produtos aqui mencionados poderão ser marcas registradas ou marcas comerciais registradas das respectivas empresas. Além disso, “TM” e “(R)” não são mencionados em todos os casos neste manual.

Sobre os direitos autorais

Ao abrigo da lei de direitos autorais, é proibido usar vídeos filmados sem aviso prévio ao autor, a menos que sejam para uso próprio. Além disso, esteja consciente que filmar pode ser restrito em alguns tipos de demonstração, entretenimento e/ou exibições, etc., mesmo que as imagens sejam para uso próprio.

Obras musicais, gravações ou outros conteúdos musicais de terceiros que pode adquirir através de CDs, Internet ou outras fontes (“Conteúdos Musicais”) são obras com direitos autorais dos respectivos proprietários e estão protegidos pelas leis de direitos autorais e outras leis aplicáveis de cada país/região. Salvo na medida em que tal seja expressamente permitido pelas leis aplicáveis, não é permitido utilizar (incluindo, sem limitações, copiar, modificar, reproduzir, carregar, transmitir ou colocar numa rede externa de acesso público, transferir, distribuir, emprestar, licenciar, vender e publicar) nenhum dos Conteúdos musicais, sem obter autorização ou aprovação dos respectivos proprietários. A licença do Picture Motion Browser concedida pela Sony Corporation não deverá ser interpretada como conferindo, por implicação, interdição ou de outro modo, qualquer licença ou direito de utilizar os Conteúdos musicais.